NPM卸载依赖包报错 No valid versions available for **

npm uninstall ** --save

看到别人说npm cnpm包管理问题,用yarn可以

yarn remove **

问题解决。

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 精致技术 设计师:CSDN官方博客 返回首页